@media screen and (max-width: 900px) {
  .container,
  .container-fluid {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .d-none {
    display: none !important;
  }
  .d-lg-none {
    display: block !important;
  }

  /* #region index.html */
  .left-container,
  .right-container {
    width: 100%;
    float: none;
  }
  .section-1 {
    height: auto;
  }
  .section-1 > .banner {
    width: 100%;
    height: 200px;
    float: none;
  }
  .swiper-title-container {
    -webkit-line-clamp: 1;
  }
  .section-1 > .section-1-1 {
    width: 100%;
    float: none;
    height: auto;
    margin-top: 10px;
  }
  .list {
    position: relative;
    top: 0;
    transform: none;
  }
  .section-2,
  .section-3,
  .section-4,
  .section-5 {
    width: 100%;
    height: auto;
  }
  .bottom-container > div {
    float: none;
    width: 100%;
    text-align: center;
    height: 30px;
  }
  /* #endregion */

  /* #region detail.html */

  /* #endregion */

  /* #region list.html */
  .list-left-container,
  .list-right-container {
    float: none;
    width: 100%;
    min-height: auto;
  }
  /* #endregion */
.pageDiv .default_pgPanel {  margin: 0 auto; padding: 0; float:none !important;}
.pageDiv table{ width:auto;}
.pageDiv{height: auto !important;}
.pageDiv .default_pgBtn{ margin: 5px;}
.pageDiv .default_pgBtn{ width:auto; max-width: 100%; padding:0 16px;}
.pageDiv .default_pgSearchInfo { display: none; }
.pageDiv .default_pgSearchInfotwo { display: none; }

  .news_conent_two_text  img{
     max-width: 100% !important;
     height: auto !important;
     object-fit: contain;
   }

}
